Change logs for vorbis-tools source package in Hardy

  • vorbis-tools (1.1.1-15ubuntu0.1) hardy-security; urgency=low
    
      * SECURITY UPDATE: array index vulnerability (LP: #218652)
      * debian/patches/SECURITY_CVE-2008-1686.diff: fix for ogg123/speex_format.c
        to properly validate its input
      * References
        CVE-2008-1686
    
     -- Jamie Strandboge <email address hidden>   Wed, 07 May 2008 13:53:17 -0400
  • vorbis-tools (1.1.1-15) unstable; urgency=low
    
      * Update vorbistagedit to 0.5 to cope with bash users.
        closes: #421319. 
    
    vorbis-tools (1.1.1-14) unstable; urgency=low
    
      * Update long description to mention that ogg123 can play FLAC
        files.  closes: #434827.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  24 Oct 2007 08:07:58 +0100
  • vorbis-tools (1.1.1-13build1) gutsy; urgency=low
    
      * Rebuild for the libcurl transition mess.
    
     -- Steve Kowalik <email address hidden>   Thu,  5 Jul 2007 00:13:46 +1000